<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'es_mx_kids', version '3.9'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['badgeprivacysetting_help'] = 'Tu puedes mostrar tus insignias en tu página del perfil. Aquí puedes decidir si las nuevas insignias se mostrarán o no. Inclusive puedes decidir cuales insignias mostrar u ocultar en tu página de "Mis insignias".';
$string['error:guestuseraccess'] = 'Tú actualmente estás usando acceso de invitado. Para ver insignias necesitas ingresar con tu cuenta de usuario.';
$string['error:nopermissiontoview'] = 'Tú no tienes permisos para ver recipientes de insignia';
$string['messagebody'] = '<p>¡A tí te han otorgado la insignia "%badgename%"!</p> <p>Puedes encontrar más información acerca de esta insignia en la página de %badgelink%.</p> <p>, Tú puedes descargar y gestionar la insignia desde tu página {$a}.</p>';
